; 20240625_011533 - Maps - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-388_m_textures\damp\normal\asfalto2con.dds	damp\new\asfalto2con.dds
track-388_m_textures\damp\normal\asfalto2conlinea.dds	damp\new\asfalto2conlinea.dds
track-388_m_textures\damp\normal\asfaltosin.dds	damp\new\asfaltosin.dds
track-388_m_textures\damp\normal\ground_sand001.dds	damp\new\ground_sand001.dds
track-388_m_textures\damp\normal\rs_cus3a.dds	damp\new\rs_cus3a.dds
track-388_m_textures\damp\normal\rs_cus3b.dds	damp\new\rs_cus3b.dds
track-388_m_textures\damp\normal\specular.dds	damp\new\specular.dds
track-388_m_textures\damp\normal\stonewall.dds	damp\new\stonewall.dds
track-388_m_textures\damp\normal\wall_cement001.dds	damp\new\wall_cement001.dds
track-388_m_textures\damp\worn\asfalto2con.dds	damp\new\asfalto2con.dds
track-388_m_textures\damp\worn\asfalto2conlinea.dds	damp\new\asfalto2conlinea.dds
track-388_m_textures\damp\worn\asfaltosin.dds	damp\new\asfaltosin.dds
track-388_m_textures\damp\worn\ground_sand001.dds	damp\new\ground_sand001.dds
track-388_m_textures\damp\worn\roca02.dds	damp\normal\roca02.dds
track-388_m_textures\damp\worn\rs_cus3a.dds	damp\new\rs_cus3a.dds
track-388_m_textures\damp\worn\specular.dds	damp\new\specular.dds
track-388_m_textures\damp\worn\stonewall.dds	damp\new\stonewall.dds
track-388_m_textures\damp\worn\wall_cement001.dds	damp\new\wall_cement001.dds
track-388_m_textures\dry\cars.dds	damp\cars.dds
track-388_m_textures\dry\guardarrail.dds	damp\guardarrail.dds
track-388_m_textures\dry\invernadero2techo.dds	damp\invernadero2techo.dds
track-388_m_textures\dry\mediterra.dds	damp\mediterra.dds
track-388_m_textures\dry\new\asfalto2con.dds	damp\new\asfalto2con.dds
track-388_m_textures\dry\new\asfalto2conlinea.dds	damp\new\asfalto2conlinea.dds
track-388_m_textures\dry\new\asfaltosin.dds	damp\new\asfaltosin.dds
track-388_m_textures\dry\new\gr_rbr0.dds	damp\new\gr_rbr0.dds
track-388_m_textures\dry\new\ground_sand001.dds	damp\new\ground_sand001.dds
track-388_m_textures\dry\new\roca02.dds	damp\new\roca02.dds
track-388_m_textures\dry\new\rs_cus3a.dds	damp\new\rs_cus3a.dds
track-388_m_textures\dry\new\rs_cus3b.dds	damp\new\rs_cus3b.dds
track-388_m_textures\dry\new\specular.dds	damp\new\specular.dds
track-388_m_textures\dry\new\stonewall.dds	damp\new\stonewall.dds
track-388_m_textures\dry\new\wall_cement001.dds	damp\new\wall_cement001.dds
track-388_m_textures\dry\normal\asfalto2con.dds	damp\new\asfalto2con.dds
track-388_m_textures\dry\normal\asfalto2conlinea.dds	damp\new\asfalto2conlinea.dds
track-388_m_textures\dry\normal\asfaltosin.dds	damp\new\asfaltosin.dds
track-388_m_textures\dry\normal\gr_rbr0.dds	damp\normal\gr_rbr0.dds
track-388_m_textures\dry\normal\ground_sand001.dds	damp\new\ground_sand001.dds
track-388_m_textures\dry\normal\roca02.dds	damp\normal\roca02.dds
track-388_m_textures\dry\normal\rs_cus3a.dds	damp\new\rs_cus3a.dds
track-388_m_textures\dry\normal\rs_cus3b.dds	damp\new\rs_cus3b.dds
track-388_m_textures\dry\normal\specular.dds	damp\new\specular.dds
track-388_m_textures\dry\normal\stonewall.dds	damp\new\stonewall.dds
track-388_m_textures\dry\normal\wall_cement001.dds	damp\new\wall_cement001.dds
track-388_m_textures\dry\objecttextureplatetransparent_es.dds	damp\objecttextureplatetransparent_es.dds
track-388_m_textures\dry\rallysigns.dds	damp\rallysigns.dds
track-388_m_textures\dry\satfar.dds	damp\satfar.dds
track-388_m_textures\dry\valladoa.dds	damp\valladoa.dds
track-388_m_textures\dry\variosvicar.dds	damp\variosvicar.dds
track-388_m_textures\dry\worn\asfalto2con.dds	damp\new\asfalto2con.dds
track-388_m_textures\dry\worn\asfalto2conlinea.dds	damp\new\asfalto2conlinea.dds
track-388_m_textures\dry\worn\asfaltosin.dds	damp\new\asfaltosin.dds
track-388_m_textures\dry\worn\gr_rbr0.dds	damp\worn\gr_rbr0.dds
track-388_m_textures\dry\worn\ground_sand001.dds	damp\new\ground_sand001.dds
track-388_m_textures\dry\worn\roca02.dds	damp\normal\roca02.dds
track-388_m_textures\dry\worn\rs_cus3a.dds	damp\new\rs_cus3a.dds
track-388_m_textures\dry\worn\rs_cus3b.dds	damp\worn\rs_cus3b.dds
track-388_m_textures\dry\worn\specular.dds	damp\new\specular.dds
track-388_m_textures\dry\worn\stonewall.dds	damp\new\stonewall.dds
track-388_m_textures\dry\worn\wall_cement001.dds	damp\new\wall_cement001.dds
track-388_m_textures\dry\ziurov.dds	damp\ziurov.dds
track-388_m_textures\wet\cars.dds	damp\cars.dds
track-388_m_textures\wet\guardarrail.dds	damp\guardarrail.dds
track-388_m_textures\wet\invernadero2techo.dds	damp\invernadero2techo.dds
track-388_m_textures\wet\mediterra.dds	damp\mediterra.dds
track-388_m_textures\wet\new\specular.dds	damp\new\specular.dds
track-388_m_textures\wet\new\stonewall.dds	damp\new\stonewall.dds
track-388_m_textures\wet\new\wall_cement001.dds	damp\new\wall_cement001.dds
track-388_m_textures\wet\normal\asfalto2con.dds	wet\new\asfalto2con.dds
track-388_m_textures\wet\normal\asfalto2conlinea.dds	wet\new\asfalto2conlinea.dds
track-388_m_textures\wet\normal\asfaltosin.dds	wet\new\asfaltosin.dds
track-388_m_textures\wet\normal\gr_rbr0.dds	wet\new\gr_rbr0.dds
track-388_m_textures\wet\normal\ground_sand001.dds	wet\new\ground_sand001.dds
track-388_m_textures\wet\normal\roca02.dds	wet\new\roca02.dds
track-388_m_textures\wet\normal\rs_cus3a.dds	wet\new\rs_cus3a.dds
track-388_m_textures\wet\normal\rs_cus3b.dds	wet\new\rs_cus3b.dds
track-388_m_textures\wet\normal\specular.dds	damp\new\specular.dds
track-388_m_textures\wet\normal\stonewall.dds	damp\new\stonewall.dds
track-388_m_textures\wet\normal\wall_cement001.dds	damp\new\wall_cement001.dds
track-388_m_textures\wet\objecttextureplatetransparent_es.dds	damp\objecttextureplatetransparent_es.dds
track-388_m_textures\wet\rallysigns.dds	damp\rallysigns.dds
track-388_m_textures\wet\satfar.dds	damp\satfar.dds
track-388_m_textures\wet\valladoa.dds	damp\valladoa.dds
track-388_m_textures\wet\variosvicar.dds	damp\variosvicar.dds
track-388_m_textures\wet\worn\asfalto2con.dds	wet\new\asfalto2con.dds
track-388_m_textures\wet\worn\asfalto2conlinea.dds	wet\new\asfalto2conlinea.dds
track-388_m_textures\wet\worn\asfaltosin.dds	wet\new\asfaltosin.dds
track-388_m_textures\wet\worn\gr_rbr0.dds	wet\new\gr_rbr0.dds
track-388_m_textures\wet\worn\ground_sand001.dds	wet\new\ground_sand001.dds
track-388_m_textures\wet\worn\roca02.dds	wet\new\roca02.dds
track-388_m_textures\wet\worn\rs_cus3a.dds	wet\new\rs_cus3a.dds
track-388_m_textures\wet\worn\rs_cus3b.dds	wet\new\rs_cus3b.dds
track-388_m_textures\wet\worn\specular.dds	damp\new\specular.dds
track-388_m_textures\wet\worn\stonewall.dds	damp\new\stonewall.dds
track-388_m_textures\wet\worn\wall_cement001.dds	damp\new\wall_cement001.dds
track-388_m_textures\wet\ziurov.dds	damp\ziurov.dds
track-388_o_textures\damp\cars.dds	track-388_m_textures\damp\cars.dds
track-388_o_textures\damp\guardarrail.dds	track-388_m_textures\damp\guardarrail.dds
track-388_o_textures\damp\invernadero2techo.dds	track-388_m_textures\damp\invernadero2techo.dds
track-388_o_textures\damp\mediterra.dds	track-388_m_textures\damp\mediterra.dds
track-388_o_textures\damp\new\asfalto2con.dds	track-388_m_textures\damp\new\asfalto2con.dds
track-388_o_textures\damp\new\asfalto2conlinea.dds	track-388_m_textures\damp\new\asfalto2conlinea.dds
track-388_o_textures\damp\new\asfaltosin.dds	track-388_m_textures\damp\new\asfaltosin.dds
track-388_o_textures\damp\new\gr_rbr0.dds	track-388_m_textures\damp\new\gr_rbr0.dds
track-388_o_textures\damp\new\ground_sand001.dds	track-388_m_textures\damp\new\ground_sand001.dds
track-388_o_textures\damp\new\roca02.dds	track-388_m_textures\damp\new\roca02.dds
track-388_o_textures\damp\new\rs_cus3a.dds	track-388_m_textures\damp\new\rs_cus3a.dds
track-388_o_textures\damp\new\rs_cus3b.dds	track-388_m_textures\damp\new\rs_cus3b.dds
track-388_o_textures\damp\new\specular.dds	track-388_m_textures\damp\new\specular.dds
track-388_o_textures\damp\new\stonewall.dds	track-388_m_textures\damp\new\stonewall.dds
track-388_o_textures\damp\new\wall_cement001.dds	track-388_m_textures\damp\new\wall_cement001.dds
track-388_o_textures\damp\normal\asfalto2con.dds	track-388_m_textures\damp\new\asfalto2con.dds
track-388_o_textures\damp\normal\asfalto2conlinea.dds	track-388_m_textures\damp\new\asfalto2conlinea.dds
track-388_o_textures\damp\normal\asfaltosin.dds	track-388_m_textures\damp\new\asfaltosin.dds
track-388_o_textures\damp\normal\gr_rbr0.dds	track-388_m_textures\damp\normal\gr_rbr0.dds
track-388_o_textures\damp\normal\ground_sand001.dds	track-388_m_textures\damp\new\ground_sand001.dds
track-388_o_textures\damp\normal\roca02.dds	track-388_m_textures\damp\normal\roca02.dds
track-388_o_textures\damp\normal\rs_cus3a.dds	track-388_m_textures\damp\new\rs_cus3a.dds
track-388_o_textures\damp\normal\rs_cus3b.dds	track-388_m_textures\damp\new\rs_cus3b.dds
track-388_o_textures\damp\normal\specular.dds	track-388_m_textures\damp\new\specular.dds
track-388_o_textures\damp\normal\stonewall.dds	track-388_m_textures\damp\new\stonewall.dds
track-388_o_textures\damp\normal\wall_cement001.dds	track-388_m_textures\damp\new\wall_cement001.dds
track-388_o_textures\damp\objecttextureplatetransparent_es.dds	track-388_m_textures\damp\objecttextureplatetransparent_es.dds
track-388_o_textures\damp\rallysigns.dds	track-388_m_textures\damp\rallysigns.dds
track-388_o_textures\damp\satfar.dds	track-388_m_textures\damp\satfar.dds
track-388_o_textures\damp\valladoa.dds	track-388_m_textures\damp\valladoa.dds
track-388_o_textures\damp\variosvicar.dds	track-388_m_textures\damp\variosvicar.dds
track-388_o_textures\damp\worn\asfalto2con.dds	track-388_m_textures\damp\new\asfalto2con.dds
track-388_o_textures\damp\worn\asfalto2conlinea.dds	track-388_m_textures\damp\new\asfalto2conlinea.dds
track-388_o_textures\damp\worn\asfaltosin.dds	track-388_m_textures\damp\new\asfaltosin.dds
track-388_o_textures\damp\worn\gr_rbr0.dds	track-388_m_textures\damp\worn\gr_rbr0.dds
track-388_o_textures\damp\worn\ground_sand001.dds	track-388_m_textures\damp\new\ground_sand001.dds
track-388_o_textures\damp\worn\roca02.dds	track-388_m_textures\damp\normal\roca02.dds
track-388_o_textures\damp\worn\rs_cus3a.dds	track-388_m_textures\damp\new\rs_cus3a.dds
track-388_o_textures\damp\worn\rs_cus3b.dds	track-388_m_textures\damp\worn\rs_cus3b.dds
track-388_o_textures\damp\worn\specular.dds	track-388_m_textures\damp\new\specular.dds
track-388_o_textures\damp\worn\stonewall.dds	track-388_m_textures\damp\new\stonewall.dds
track-388_o_textures\damp\worn\wall_cement001.dds	track-388_m_textures\damp\new\wall_cement001.dds
track-388_o_textures\damp\ziurov.dds	track-388_m_textures\damp\ziurov.dds
track-388_o_textures\dry\cars.dds	track-388_m_textures\damp\cars.dds
track-388_o_textures\dry\guardarrail.dds	track-388_m_textures\damp\guardarrail.dds
track-388_o_textures\dry\invernadero2techo.dds	track-388_m_textures\damp\invernadero2techo.dds
track-388_o_textures\dry\mediterra.dds	track-388_m_textures\damp\mediterra.dds
track-388_o_textures\dry\new\asfalto2con.dds	track-388_m_textures\damp\new\asfalto2con.dds
track-388_o_textures\dry\new\asfalto2conlinea.dds	track-388_m_textures\damp\new\asfalto2conlinea.dds
track-388_o_textures\dry\new\asfaltosin.dds	track-388_m_textures\damp\new\asfaltosin.dds
track-388_o_textures\dry\new\gr_rbr0.dds	track-388_m_textures\damp\new\gr_rbr0.dds
track-388_o_textures\dry\new\ground_sand001.dds	track-388_m_textures\damp\new\ground_sand001.dds
track-388_o_textures\dry\new\roca02.dds	track-388_m_textures\damp\new\roca02.dds
track-388_o_textures\dry\new\rs_cus3a.dds	track-388_m_textures\damp\new\rs_cus3a.dds
track-388_o_textures\dry\new\rs_cus3b.dds	track-388_m_textures\damp\new\rs_cus3b.dds
track-388_o_textures\dry\new\specular.dds	track-388_m_textures\damp\new\specular.dds
track-388_o_textures\dry\new\stonewall.dds	track-388_m_textures\damp\new\stonewall.dds
track-388_o_textures\dry\new\wall_cement001.dds	track-388_m_textures\damp\new\wall_cement001.dds
track-388_o_textures\dry\normal\asfalto2con.dds	track-388_m_textures\damp\new\asfalto2con.dds
track-388_o_textures\dry\normal\asfalto2conlinea.dds	track-388_m_textures\damp\new\asfalto2conlinea.dds
track-388_o_textures\dry\normal\asfaltosin.dds	track-388_m_textures\damp\new\asfaltosin.dds
track-388_o_textures\dry\normal\gr_rbr0.dds	track-388_m_textures\damp\normal\gr_rbr0.dds
track-388_o_textures\dry\normal\ground_sand001.dds	track-388_m_textures\damp\new\ground_sand001.dds
track-388_o_textures\dry\normal\roca02.dds	track-388_m_textures\damp\normal\roca02.dds
track-388_o_textures\dry\normal\rs_cus3a.dds	track-388_m_textures\damp\new\rs_cus3a.dds
track-388_o_textures\dry\normal\rs_cus3b.dds	track-388_m_textures\damp\new\rs_cus3b.dds
track-388_o_textures\dry\normal\specular.dds	track-388_m_textures\damp\new\specular.dds
track-388_o_textures\dry\normal\stonewall.dds	track-388_m_textures\damp\new\stonewall.dds
track-388_o_textures\dry\normal\wall_cement001.dds	track-388_m_textures\damp\new\wall_cement001.dds
track-388_o_textures\dry\objecttextureplatetransparent_es.dds	track-388_m_textures\damp\objecttextureplatetransparent_es.dds
track-388_o_textures\dry\rallysigns.dds	track-388_m_textures\damp\rallysigns.dds
track-388_o_textures\dry\satfar.dds	track-388_m_textures\damp\satfar.dds
track-388_o_textures\dry\valladoa.dds	track-388_m_textures\damp\valladoa.dds
track-388_o_textures\dry\variosvicar.dds	track-388_m_textures\damp\variosvicar.dds
track-388_o_textures\dry\worn\asfalto2con.dds	track-388_m_textures\damp\new\asfalto2con.dds
track-388_o_textures\dry\worn\asfalto2conlinea.dds	track-388_m_textures\damp\new\asfalto2conlinea.dds
track-388_o_textures\dry\worn\asfaltosin.dds	track-388_m_textures\damp\new\asfaltosin.dds
track-388_o_textures\dry\worn\gr_rbr0.dds	track-388_m_textures\damp\worn\gr_rbr0.dds
track-388_o_textures\dry\worn\ground_sand001.dds	track-388_m_textures\damp\new\ground_sand001.dds
track-388_o_textures\dry\worn\roca02.dds	track-388_m_textures\damp\normal\roca02.dds
track-388_o_textures\dry\worn\rs_cus3a.dds	track-388_m_textures\damp\new\rs_cus3a.dds
track-388_o_textures\dry\worn\rs_cus3b.dds	track-388_m_textures\damp\worn\rs_cus3b.dds
track-388_o_textures\dry\worn\specular.dds	track-388_m_textures\damp\new\specular.dds
track-388_o_textures\dry\worn\stonewall.dds	track-388_m_textures\damp\new\stonewall.dds
track-388_o_textures\dry\worn\wall_cement001.dds	track-388_m_textures\damp\new\wall_cement001.dds
track-388_o_textures\dry\ziurov.dds	track-388_m_textures\damp\ziurov.dds
track-388_o_textures\wet\cars.dds	track-388_m_textures\damp\cars.dds
track-388_o_textures\wet\guardarrail.dds	track-388_m_textures\damp\guardarrail.dds
track-388_o_textures\wet\invernadero2techo.dds	track-388_m_textures\damp\invernadero2techo.dds
track-388_o_textures\wet\mediterra.dds	track-388_m_textures\damp\mediterra.dds
track-388_o_textures\wet\new\asfalto2con.dds	track-388_m_textures\wet\new\asfalto2con.dds
track-388_o_textures\wet\new\asfalto2conlinea.dds	track-388_m_textures\wet\new\asfalto2conlinea.dds
track-388_o_textures\wet\new\asfaltosin.dds	track-388_m_textures\wet\new\asfaltosin.dds
track-388_o_textures\wet\new\gr_rbr0.dds	track-388_m_textures\wet\new\gr_rbr0.dds
track-388_o_textures\wet\new\ground_sand001.dds	track-388_m_textures\wet\new\ground_sand001.dds
track-388_o_textures\wet\new\roca02.dds	track-388_m_textures\wet\new\roca02.dds
track-388_o_textures\wet\new\rs_cus3a.dds	track-388_m_textures\wet\new\rs_cus3a.dds
track-388_o_textures\wet\new\rs_cus3b.dds	track-388_m_textures\wet\new\rs_cus3b.dds
track-388_o_textures\wet\new\specular.dds	track-388_m_textures\damp\new\specular.dds
track-388_o_textures\wet\new\stonewall.dds	track-388_m_textures\damp\new\stonewall.dds
track-388_o_textures\wet\new\wall_cement001.dds	track-388_m_textures\damp\new\wall_cement001.dds
track-388_o_textures\wet\normal\asfalto2con.dds	track-388_m_textures\wet\new\asfalto2con.dds
track-388_o_textures\wet\normal\asfalto2conlinea.dds	track-388_m_textures\wet\new\asfalto2conlinea.dds
track-388_o_textures\wet\normal\asfaltosin.dds	track-388_m_textures\wet\new\asfaltosin.dds
track-388_o_textures\wet\normal\gr_rbr0.dds	track-388_m_textures\wet\new\gr_rbr0.dds
track-388_o_textures\wet\normal\ground_sand001.dds	track-388_m_textures\wet\new\ground_sand001.dds
track-388_o_textures\wet\normal\roca02.dds	track-388_m_textures\wet\new\roca02.dds
track-388_o_textures\wet\normal\rs_cus3a.dds	track-388_m_textures\wet\new\rs_cus3a.dds
track-388_o_textures\wet\normal\rs_cus3b.dds	track-388_m_textures\wet\new\rs_cus3b.dds
track-388_o_textures\wet\normal\specular.dds	track-388_m_textures\damp\new\specular.dds
track-388_o_textures\wet\normal\stonewall.dds	track-388_m_textures\damp\new\stonewall.dds
track-388_o_textures\wet\normal\wall_cement001.dds	track-388_m_textures\damp\new\wall_cement001.dds
track-388_o_textures\wet\objecttextureplatetransparent_es.dds	track-388_m_textures\damp\objecttextureplatetransparent_es.dds
track-388_o_textures\wet\rallysigns.dds	track-388_m_textures\damp\rallysigns.dds
track-388_o_textures\wet\satfar.dds	track-388_m_textures\damp\satfar.dds
track-388_o_textures\wet\valladoa.dds	track-388_m_textures\damp\valladoa.dds
track-388_o_textures\wet\variosvicar.dds	track-388_m_textures\damp\variosvicar.dds
track-388_o_textures\wet\worn\asfalto2con.dds	track-388_m_textures\wet\new\asfalto2con.dds
track-388_o_textures\wet\worn\asfalto2conlinea.dds	track-388_m_textures\wet\new\asfalto2conlinea.dds
track-388_o_textures\wet\worn\asfaltosin.dds	track-388_m_textures\wet\new\asfaltosin.dds
track-388_o_textures\wet\worn\gr_rbr0.dds	track-388_m_textures\wet\new\gr_rbr0.dds
track-388_o_textures\wet\worn\ground_sand001.dds	track-388_m_textures\wet\new\ground_sand001.dds
track-388_o_textures\wet\worn\roca02.dds	track-388_m_textures\wet\new\roca02.dds
track-388_o_textures\wet\worn\rs_cus3a.dds	track-388_m_textures\wet\new\rs_cus3a.dds
track-388_o_textures\wet\worn\rs_cus3b.dds	track-388_m_textures\wet\new\rs_cus3b.dds
track-388_o_textures\wet\worn\specular.dds	track-388_m_textures\damp\new\specular.dds
track-388_o_textures\wet\worn\stonewall.dds	track-388_m_textures\damp\new\stonewall.dds
track-388_o_textures\wet\worn\wall_cement001.dds	track-388_m_textures\damp\new\wall_cement001.dds
track-388_o_textures\wet\ziurov.dds	track-388_m_textures\damp\ziurov.dds
